microprofile-openapi-smallrye=MicroProfile OpenAPI \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0
microprofile-openapi-smallrye.add=MicroProfile OpenAPI \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306E\u8FFD\u52A0
microprofile-openapi-smallrye.remove=MicroProfile OpenAPI \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306E\u524A\u9664

